.teaserbox.layoutcol .manualteaser .ico.ico_download { display: block; }

.no-yellow-background:before { display: none }

/* to be added to docroot */
section.doctypeteaser.teaserbox.layoutinfobox {
    position: relative;
    background-color: white;
}

figure.picture > img {
  margin-bottom: 10px;
}

section.boxratiosquare.doctypeteaser.layoutstandard.teaserbox > article.boxratiosquare.doctypevoting.layouttopteaser.manualteaser,
section.doctypeteaser.layoutstandard.teaserbox > article.doctypeaudio.layouttopteaser.manualteaser {
	overflow: visible;
}


article.doctypevideo.layoutkurzteaser_player {
  margin-top: 10px;
}

section.doctypeteaser.layoutrelated_content.layoutrelated_content_standard.layoutstandard.teaserbox article.doctypebeitrag.layoutrelated_content_standard.layoutstandard.manualteaser {
overflow: overlay;
}

section.teaserbox.layoutvotingmodule.doctypeteaser {
    margin-bottom: 30px;
}

.teaserbox.layoutstandard > .layoutrelated_content_standard, .teaserbox.layoutstandard.layoutrelated_content > .layoutrelated_content_standard {
    border-top: 0 none transparent;
    border-bottom: 1px solid transparent;
}

.layoutjustify_2_4>.doctyperezension.layouttopteaser.manualteaser {
    overflow: visible;
}

.layoutlinkbox {
    z-index:1000;
}